MessageManager error when build and run

I'm trying out examples given in MessageManager library documentation.

I'm getting the following error in both agent and device when build&run / saving.

"end of statement expected (; or lf) in file 'messagemanager.class.nut:1.0.0' row 299 col 120"

Comments

  • Thank you for reporting the issue. Can you please try the 'messagemanager.class.nut:1.0.1'? It should be resolved there. I'm sorry for the inconvenience!
Sign In or Register to comment.